@charset "utf-8";

/* header */
.zp-head{height: 90px;line-height: 90px;}
.logo-img{width: 274px;height: 90px;line-height: 90px;}
.logo-img>img{display: inline-block;vertical-align: middle;}
.zp-header{height: 90px;line-height: 90px;overflow: hidden;}
.zp-header li{float: left;}
.zp-header li a{display: block;padding: 0 30px;line-height: 90px;}
.zp-header li a:hover{color: #0085d0;}

/* banner */
.banner_center{position: relative;}
.banner{width: 100%;height: 330px;margin: 0 auto;position: relative;overflow: hidden;}
.banner_common{width: 100%;height: 330px;position: absolute;top: 0;left: 0;}
.huadong{width: 100%;height: 22px;position: absolute;line-height: 0;bottom: 10px;text-align: center;}
.huadong ul{width: 240px;height: 22px;margin: 0 auto;}
.huadong ul li{width: 10px;height: 10px;background: #f6e9d4;margin: 0 10px;cursor: pointer;float: left;border-radius: 50%;}
.table-1{width: 100%;padding: 0;margin:0;}
.table-1 tr:hover{background: #f4f5f9;}
.table-1 tr td{text-align: center;padding:15px;}

/* banner 登陆框 */
.ban-enter{position: absolute;left: 0;top: 0;width: 100%;height: 330px;overflow: hidden;background: rgba(0,0,0,0);z-index: 100;}
.enter-box{position: absolute;right: 0;top:10px;width: 330px;height: 310px;background: #f7f7f7;}
.enter{width: 330px;height: 310px;overflow: hidden;}
.mine{display: block; width: 100%;height: 55px;text-align: center;line-height: 55px;color: #fff;font-size: 16px;border-radius: 6px;}
.mine>img{display: inline-block;vertical-align: middle;}
.ui-btn{width: 100%;display: block;height: 35px;line-height: 35px;background: #3eb3fa;color: #fff; border-radius: 4px;text-align: center;font-size: 18px;}
.ui-btn-default{background: #bfbfbf;color: #ededed;}
.ui-btn-red{background: #ff6038;color: #fff;}
.skip, .skp{color: #333;}
.skip.on, .skp.on{color: #0085d0;}
.mes-yz{width: 100%;height: 35px;display: block;text-align: center;line-height: 35px;background-color: #e5e5e5;}

/*ued-page  star*/
.ued-page {width: 100%;*display: block;}
.ued-page a,.ued-page em,.ued-page span {font-size: 12px;}
.ued-page a {display: inline-block;padding: 0 13px;line-height: 28px;font-size: 12px;border: 1px solid #ddd;margin-left: -1px;vertical-align: top;*vertical-align: middle;transition: all .3s ease;}
.ued-page a.on,.ued-page a.bg-on {background: #3eb3fa;border-color: #3eb3fa;color: #fff;vertical-align: top;*vertical-align: middle;}
.ued-page a:hover {text-decoration: none;background: #3eb3fa;border-color: #3eb3fa;color: #fff;position: relative;z-index: 1;}
.ued-page a.next:hover,.ued-page a.prev:hover {color: #111;}
.ued-page em,.ued-page span {display: inline-block;padding: 0 13px;line-height: 28px;/*float:left;*/}
.ued-page em {padding: 0 8px;font-style: normal;}
.ued-page-text {width: 36px;text-align: center;height: 28px;line-height: 26px;border: 1px solid #ddd;margin: 0 4px;vertical-align: top;*vertical-align: middle;outline: none;}
.ued-page .all-lead {margin-left: 25px;width: 86px;height: 26px;line-height: 26px;text-align: center;background: #0085D0;color: #fff;border: 0;padding: 0;}
.ued-page a.prev,.ued-page a.next {background: url(/zhaopin/nresource/images/icon-5.gif) no-repeat;}
.ued-page a.prev {padding-left: 20px;background-position: 4px 6px;}
.ued-page a.next {padding-right: 20px;background-position: 55px -41px;}
.ued-page a.prev-on {padding-left: 20px;background: #F8F8F8 url(/zhaopin/nresource/images/icon-5.gif) no-repeat 4px 6px;}
.ued-page a.next-on {padding-right: 20px;background: #F8F8F8 url(/zhaopin/nresource/images/icon-5.gif) no-repeat 55px -41px;}
.ued-page .ued-btn {height: 24px !important;line-height: 20px !important;}

/* 公告/简介 */
.ind-mes{width: 440px;height: 220px;overflow: hidden;}
.ind-troduce{width: 720px;height: 220px;overflow: hidden;}
.mes-list li{color: #585858;height: 40px; line-height: 40px;overflow: hidden; padding-left: 15px;background: url("/zhaopin/nresource/images/yd-icon.png") no-repeat left center;background-size: 7px;}
.mes-list-right{display: inline-block;float: right;color: #a3a3a3;}
.troduce-lf{width: 204px;height: 142px;line-height: 142px;text-align: center;overflow: hidden;}
.troduce-lf>img{display: inline-block;vertical-align: middle;max-width: 204px;max-height: 142px;}
.troduce-rg{width: 500px;height: 142px;line-height: 30px;}

/* ued-footer start */
.ued-footer {padding: 15px 0;background-color: #fff;}
.ued-f-con {margin: 0 auto;overflow: hidden;width: 1200px;}
.ued-f-con p {color: #333;line-height: 35px;text-align: center;}
.ued-f-con p a {color: #333;padding: 0 10px;}
.ued-f-con p a:hover {text-decoration: underline;}

/* 右侧二维码 */
.fix-erm{position: fixed;right: 20px;top: 50%;transform: translateY(-50%);-webkit-transform: translateY(-50%);width: 110px;height: 150px;background: #fff;box-shadow:1px 1px 1px 1px #efefef;text-align: center;z-index: 999;}
.fix-erm>img{display: inline-block;width: 101px;height: 101px;vertical-align: middle;}

/* input */
.ued-ui-text {position: relative;}
.ued-text {border: 1px solid #ccc;box-sizing: border-box;-moz-box-sizing: border-box;width: 100%;*width: 93%;padding: 5px;font-size: 14px;font-family: 'microsoft yahei';color: #666;outline: none;}
.ued-text-pad {padding: 6.5px;}
.ued-text-small { padding: 0 6px!important;height: 35px;*height: 35px;*line-height: 30px;    line-height: 30px;}
.ued-text:focus {border-color: #2A97DD;}
.ued-login-code {border: 1px solid #ccc;}

/* 快捷入口 */
.kj-enter{height: 80px;line-height: 80px;padding: 0 50px;}
.kj-rg a{display: block;padding: 0 10px;float: left;}
.kj-rg a.on, .kj-rg a:hover{color: #0085d0;}

/* 暂无 */
.empty-img{line-height: 53px;text-align: center;}
.empty-img>img{display: inline-block;vertical-align: middle;margin-right: 20px;}

/* nav导航及弹窗 */
.dialog { position: fixed; left: 0; top: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.7); z-index: 999; display:; }
.dialog-con {}
.dialog-confirm { width: 710px;min-height: 230px;background-color: #fff;position: absolute;top: 50%;left: 50%;margin-left: -355px;margin-top: -150px;border:1px solid #ebebeb;}
.dialog-login{width: 420px;border-radius: 4px;margin-left: -210px;}
.dialog-login-small{width: 350px;border-radius: 4px;margin-left: -175px;}
.dialog-close {position: absolute;right: 15px;top: 14px;width: 16px;height: 15px;cursor: pointer; background: url('/zhaopin/nresource/images/zc-close.png') no-repeat;background-size: 100%;}

/* 注册弹框 */
.zc-lfimg{height: 300px;text-align: center;line-height: 300px;}
.zc-lfimg>img{display: inline-block;vertical-align: middle;}
.per-tit{height: 50px;line-height: 50px;overflow: hidden;}

/*ued-table-form*/
.ued-tbform {font-size: 14px;width: 100%;color: #999;}
.ued-tbform td {padding: 10px;}
.ued-tbform td.vt {vertical-align: top;}

/*验证信息*/
.vali-info {font-size: 12px;color: #f00;*position: relative;*top: -8px;}
.vi-error {color: #f00;}
.vi-success {color: #51A709;}
.vi-warn {color: #FFA64D;}
.vali-icon {display: inline-block;*display: inline;*zoom: 1;height: 18px;width: 18px;background: url("/zhaopin/nresource/images/ued-login-icon.png") no-repeat 0 -81px;vertical-align: middle;margin: -2px 2px 0 0;}
.vi-success .vali-icon {background-position: 0 -54px;}
.vi-warn .vali-icon {background-position: 0 -162px;}
.cm-va-tit {*width: 98px;*margin-top: 1px;}

/* 个人简历左侧 */
.mes-lf li{width: 100%;height: 50px;line-height: 50px;text-align: center;cursor: pointer;}
.mes-lf li>img{display: inline;vertical-align: middle;}
.mes-lf li.on{color: #0085d0;}
.zn-mes{position: absolute;right: 20px;top: 10px;width: 100px;height: 30px;border: 1px solid #0085d0;color: #0085d0;border-radius: 4px;cursor: pointer; text-align: center;line-height: 30px;}
.mes-lf li span{display: inline-block;width:40px;height: 50px;line-height: 50px;text-align: center;}
.mes-lf li span i.jl-bgg{background: url('/zhaopin/nresource/images/jl-bg.png') no-repeat;display: inline-block;vertical-align: middle;}
.mes-lf li span i.jl-bg1{background-position:-10px -94px;width: 24px;height: 20px;}
.mes-lf li.on span i.jl-bg1{background-position: -54px -94px;}
.mes-lf li span i.jl-bg2{background-position:-57px -10px;width: 27px;height: 22px;}
.mes-lf li.on span i.jl-bg2{background-position: -10px -10px;}
.mes-lf li span i.jl-bg3{background-position:-88px -134px;width: 24px;height: 18px;}
.mes-lf li.on span i.jl-bg3{background-position: -98px -94px;}
.mes-lf li span i.jl-bg4{background-position:-54px -52px;width: 24px;height: 22px;}
.mes-lf li.on span i.jl-bg4{background-position: -10px -52px;}
.mes-lf li span i.jl-bg5{background-position:-132px -134px;width: 23px;height: 18px;}
.mes-lf li.on span i.jl-bg5{background-position: -186px -10px;}
.mes-lf li span i.jl-bg6{background-position:-10px -134px;width: 19px;height: 24px;}
.mes-lf li.on span i.jl-bg6{background-position: -49px -134px;}
.mes-lf li span i.jl-bg7{background-position:-146px -10px;width: 20px;height: 23px;}
.mes-lf li.on span i.jl-bg7{background-position: -146px -53px;}
.mes-lf li span i.jl-bg8{background-position:-104px -52px;width: 22px;height: 22px;}
.mes-lf li.on span i.jl-bg8{background-position: -104px -10px;}
.mes-lf li span i.jl-icon{background: url('/zhaopin/nresource/images/jl-icon.png') no-repeat;display: inline-block;vertical-align: middle;}
.mes-lf li span i.jl-icon1{background-position:-10px -54px;width: 23px;height: 24px;}
.mes-lf li.on span i.jl-icon1{background-position: -53px -54px;}
.mes-lf li span i.jl-icon2{background-position:-140px -10px;width: 18px;height: 22px;}
.mes-lf li.on span i.jl-icon2{background-position: -10px -97px;}
.mes-lf li span i.jl-icon3{background-position:-52px -139px;width: 22px;height: 16px;}
.mes-lf li.on span i.jl-icon3{background-position: -10px -139px;}
.mes-lf li span i.jl-icon4{background-position:-10px -10px;width: 24px;height: 24px;}
.mes-lf li.on span i.jl-icon4{background-position: -54px -10px;}
.mes-lf li span i.jl-icon5{background-position:-48px -97px;width: 24px;height: 18px;}
.mes-lf li.on span i.jl-icon5{background-position: -90px -97px;}
.mes-lf li span i.jl-icon6{background-position:-140px -92px;width: 15px;height: 20px;}
.mes-lf li.on span i.jl-icon6{background-position: -140px -52px;}
.mes-lf li span i.jl-icon7{background-position:-98px -51px;width: 23px;height: 22px;}
.mes-lf li.on span i.jl-icon7{background-position: -98px -10px;}

/* 单选框 */

input.inp-chb, input.inp-radio, input.inp-radio-1 { display: none; }
.b-radio,.b-radio-1 { cursor: pointer; color: #535353; font-size:14px; font-family: "Microsoft YaHei", Arial, SimSun; }
.b-radio b,.b-radio-1 b { background: url(/zhaopin/nresource/images/icon-radio.png) -49px -10px no-repeat; width: 20px; height: 20px; display: inline-block; cursor: pointer; vertical-align: middle; padding-right: 10px; overflow: hidden; }
.bon-radio b,.bon-radio-1 b { background: url(/zhaopin/nresource/images/icon-radio.png) -10px -10px no-repeat; display: inline-block; }
.bong-radio b,.bong-radio-1 b { background: url(/zhaopin/nresource/images/icon-radio.png) -10px -10px no-repeat; display: inline-block; }

/* 多选框 */
.ab-radio{cursor: pointer;color: #535353; font-size:14px; font-family: "Microsoft YaHei", Arial, SimSun; }
.ab-radio b{background: url(/zhaopin/nresource/images/ab-check.png) no-repeat; width: 20px; height: 20px; display: inline-block; cursor: pointer; vertical-align: middle; padding-right: 10px; overflow: hidden;}
.abon-radio b{background: url(/zhaopin/nresource/images/ab-checked.png) no-repeat; display: inline-block;}

/* 个人简历 */
.jianl-tit{height: 50px;line-height: 50px;overflow: hidden;}
.jianl-titl{width: 130px;border-bottom: 2px solid #0085d0;height: 50px;line-height: 50px;font-weight: bold;}
.jianl-titr{height: 50px;line-height: 50px;background:url('/zhaopin/nresource/images/tianjia-icon.png') no-repeat left center;padding-left: 20px;cursor: pointer; }
.jm-per{padding-left: 20px; background:left url(/zhaopin/nresource/images/yul-per.png) no-repeat;background-size: 15px;}
.jm-tel{padding-left: 20px; background:left url(/zhaopin/nresource/images/jm-tel.png) no-repeat;background-size: 12px;}
.jm-ema{padding-left: 20px; background:left url(/zhaopin/nresource/images/jm-ema.png) no-repeat;background-size: 16px;}
.jm-more{padding-right: 20px; background:right url(/zhaopin/nresource/images/jm-moreb.png) no-repeat;background-size: 12px;cursor: pointer;}
.jm-more.on{background:right url(/zhaopin/nresource/images/jm-moret.png) no-repeat;}
.jm-tip{padding-left: 30px; background:left url(/zhaopin/nresource/images/jm-tip.png) no-repeat;background-size: 21px;}
.bg-more{border: 1px solid #e0e0e0;background-color: #f4f5f9;padding: 20px;}
.jian-sider{height: 800px;overflow-y: scroll;}
.tit-bor{width: 300px;height: 2px;background: #0085d0;position: relative;margin: auto;}
.tit-txt{position: absolute;top: 50%;left: 50%;padding: 0 20px;font-size: 24px;color: #0085d0; background: #fff;transform: translate3d(-50%,-50%,0);-webkit-transform: translate3d(-50%,-50%,0);-ms-transform: translate3d(-50%,-50%,0);-moz-transform: translate3d(-50%,-50%,0);-o-transform: translate3d(-50%,-50%,0);}
.d-clf{position: absolute;left: 0;top: 38%;width: 8px;height: 8px;border-radius: 50%; background: #0085d0;}
.d-crg{position: absolute;right: 0;top: 38%;width: 8px;height: 8px;border-radius: 50%; background: #0085d0;}

/* 职位详情 */
.toc{position: absolute;left: 0;top: 50%;margin-top: -20px;cursor:pointer; display: block;width: 160px;height: 40px;line-height: 40px;font-size: 16px; background: #3eb3fa;text-align: center;color: #fff;}
.toc>img{display: inline-block;vertical-align: middle;margin: 10px;}
.act-tip{height: 50px;line-height: 50px;text-align: center;border:1px solid #e5d2b0;background-color: #fff9eb;font-size: 16px;}
.act-tip>img{display: inline-block;vertical-align: -10%;margin-right: 15px; width: 22px;height: 22px;}
.que-bgw{width: 20px;height: 20px;line-height: 20px;background: #5e96db;color: #fff;text-align: center;position: absolute;left: 0;top: 0;}
.que-bgd{width: 20px;height: 20px;line-height: 20px;background: #7faf2a;color: #fff;text-align: center;position: absolute;left: 0;top: 0;}
.p-tip{height: 20px;line-height: 20px;color: #ff6038;font-size: 12px;padding-left: 10px;}

/* ban-sm */
.ban-sm{width: 850px;height: 330px;float: left;}
.enter-sm{width: 330px;height: 330px;float: right;}
.erm-box{width: 110px;height: 150px;}
.tk-close{position: absolute;left: -8px;bottom: -8px;width: 16px;height: 16px;cursor: pointer;}

/* 浏览器不支持 */
.lan-box{width: 1004px;margin: auto;position: relative;}
.lan-img{display: block;margin: auto;width: 370px;height: 154px;}
.lan-bot{position: absolute;bottom: 0;left: 0;width: 1004px;height:21px;background: url(/zhaopin/nresource/images/lan-bot.png) no-repeat;background-size: cover;}
.lan-alink li{float: left;padding: 5px;width: 20%;}
.lan-alink li a{display: block;height: 220px;border: 1px solid #e5e5e5;}
.lan-icon{display: block;width: 80px;height:80px;line-height: 80px;text-align: center;margin: auto;}
.lan-icon>img{display: inline-block;vertical-align: middle;max-width: 80px;max-height: 80px;}

/*弹窗*/
.modal-box{width: 100%;height: 100%;background: rgba(0,0,0,0.8);top: 0;left: 0;position: fixed;display: none;}
.modal-bg-box{width: 450px;height: 256px;background:#fff;position: absolute;top: 50%;left: 50%;margin-top: -128px;margin-left: -225px;border-radius: 5px;overflow: hidden;}
.modal-title{height: 50px;line-height: 50px;padding: 0 12px;background-color: #f6f7fb;font-size: 14px;position: relative;}
.modal-close{width: 15px;height: 15px;background: url(/zhaopin/nresource/images/zc-close.png);background-size: cover;display: block;position: absolute;top: 50%;margin-top: -7.5px;right: 15px;}
.modal-content{text-align: center;font-size: 18px;margin-top: 44px;}
.modal-stauts{width: 18px;height: 18px;margin: 3px 10px 0 0;}
.modal-box .btn-box{width: 414px;margin: 0 auto;margin-top: 65px;border-top: 1px solid #eceff7;padding-top: 19px;}
.modal-box .btn-close{display: inline-block;padding: 9px 22px;color: #3eb3fa;font-size: 16px;background: #eaf7fe;float: right;}
.modal-box .btn-sure{display: inline-block;padding: 9px 22px;color: #fff;font-size: 16px;background: #3eb3fa;float: right;margin-right: 20px;}
.modal-loading-box{width: 236px;height: 80px;line-height: 80px;text-align: center;background: #fff;position: absolute;top: 50%;left: 50%;margin-left: -118px;margin-top: -40px;border-radius: 5px;overflow: hidden;font-size: 18px;}
.modal-loding{width: 41px;height: 41px;vertical-align: middle;margin-right: 19px;}
.loading{-webkit-animation: spin 3s linear infinite;animation: spin 3s linear infinite; }
/*定义动画*/
@-webkit-keyframes spin { /*兼容性写法。spin是关键帧的动画名称*/
   	from { /*动画起始状态*/
      -webkit-transform: rotate(0deg);
    }
    to { /*动画结束状态*/
      -webkit-transform: rotate(360deg);
    }
}
@keyframes spin {
    from {
      transform: rotate(0deg);
    }
    to {
      transform: rotate(360deg);
    }
}



